.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fd088f33-e808-cc27-25ce-715a6e355aa7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f30f4928-76fb-9a1a-6acb-dcfa631cf442 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f30f4928-76fb-9a1a-6acb-dcfa631cf442) !important;
}
